Register for your free account! | Forgot your password?


Go Back   elitepvpers > General > Main
You last visited: Today at 11:11

  • Please register to post and access all features, it's quick, easy and FREE!

Advertisement



Fehler mit Openssl (libssl-dev) in Ubuntu 2.6.38-8generic

Discussion on Fehler mit Openssl (libssl-dev) in Ubuntu 2.6.38-8generic within the Main forum part of the General category.

Closed Thread
 
Old   #1
 
elite*gold: 0
Join Date: Jun 2011
Posts: 23
Received Thanks: 0
Fehler mit Openssl (libssl-dev) in Ubuntu 2.6.38-8generic

Hey Leute ich hoffe es gibt einige unter euch die sich mit Linux auskennen.

Hier die Sittuation: Ich hatte vor Aircrack-ng zu installieren allerdings hab ich in Ubuntu kein Internet (warum tut nichts zur Sache). Um Aircrack intalieren brauch ich dazu Openssl was ich dann auch bemerkt habe. Ich hab dann Openssl installiert nur das Problem ist dass in openssl die libssl-dev nicht mit installiert wird und ich auch die brauche. Ich habe versucht die zu installieren habe aber kein passendes File gefunden. Wenn mir jemand helfen kann würde ich mich sehr freuen.

MFG Bla
blablabalna is offline  
Old 02/25/2012, 20:32   #2
 
elite*gold: 26
Join Date: Nov 2007
Posts: 32,807
Received Thanks: 12,138
Kazaaa is offline  
Closed Thread

Tags
aircrack, generic, libssl-dev, openssl, ubuntu


Similar Threads Similar Threads
[SUCHE]Ubuntu Admin für Ubuntu Server
02/04/2012 - Main - 0 Replies
Suche einen Ubuntu Admin der mir folgendes machen kann: Php Erweiterungen adden: -pdo_mysql -gd -curl -MCrypt Und bei Php noch Magic quotes aktivieren kann natürlich mit Bezahlung bei Interesse stehe ich zur Verfügung
[Ubuntu][SoftwareCenter] Fehler, wie beheben?
04/22/2011 - Unix/Linux - 0 Replies
Hi, ich habe seit gestern ein Problem im Softwarecenter wovon ich nicht weiss wie ich das beheben kann. Vll weiss von euch einer wie das Problemchen weg geht. Das Problem ist das ich möchte Software installieren jedoch kommt dann das Problem: http://img6.imagebanana.com/img/nt3tbp4z/fad.png Lg Algaten
OpenSSL Installation Problem!
12/19/2010 - WoW Private Server - 2 Replies
Servus! ich wollte mich gerade mit diesem Tutorial: Howto win tc2 - TrinityCore, zum ersten mal mit Trinity beschäftigen, doch leider kommt bei der Installation von OpenSSL die folgende Fehlermeldung: The Win32 OpenSSL Installation Project setup has detected that the following critical component is missing: Microsoft Visual C++ 2008 Redistributables
[HELP]CoEmu OpenSSL Error
03/12/2010 - CO2 Private Server - 8 Replies
Ha guys i just got my new pc its win7 x64bit and i wanted to edit a emu source to learn how 2 code it. BUT when i debug the game server so i can play it gives me an error. What should i do? Does anyone no how to fix this or is this only with win7 or pc with x64 bit.



All times are GMT +2. The time now is 11:11.


Powered by vBulletin®
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Terms of Service | Abuse
Copyright ©2021 elitepvpers All Rights Reserved.